import { schemaRegistry } from '../../../decorators/schema-registry';
export const useBehaviors = (systemName) => {
    const schemas = schemaRegistry.getGroup(systemName ? `behavior.${systemName}` : 'behavior');
    return schemas;
};
